//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HOD.Data.Entities
{
    using System;
    using System.Collections.Generic;
    
    public partial class RegistrationError
    {
        public int RegistrationErrorId { get; set; }
        public string UserEmail { get; set; }
        public string ErrorType { get; set; }
        public string Message { get; set; }
        public string Code { get; set; }
        public string Parameter { get; set; }
        public string Charge { get; set; }
        public string StripeError { get; set; }
        public string FirstName { get; set; }
        public string LastName { get; set; }
        public string Address { get; set; }
        public string City { get; set; }
        public string Province { get; set; }
        public string PostalCode { get; set; }
        public string PhoneNumberCell { get; set; }
        public string PhoneNumberLandLine { get; set; }
        public string Carrier { get; set; }
        public string BillingName { get; set; }
        public string BillingAddress { get; set; }
        public string BillingCity { get; set; }
        public string BillingProvince { get; set; }
        public string BillingPostalCode { get; set; }
        public System.DateTime CreatedDateTime { get; set; }
    }
}
